Project

General

Profile

« Previous | Next » 

Revision 44889

Added by glass about 5 years ago

  • configure.in: check qsort_r(3) and whether it is GNU version.
    BSD version has different prototype.

  • util.h: use qsort_r() as ruby_qsort() if it is GNU version.

  • util.c: define ruby_qsort() if needed.